msgpack::adaptor::convert< std::unordered_multiset< Key, Hash, Compare, Alloc > > Struct Template Reference

`#include <unordered_set.hpp>`

## Public Member Functions

msgpack::object const & | operator() (msgpack::object const &o, std::unordered_multiset< Key, Hash, Compare, Alloc > &v) const

## Member Function Documentation

## operator()()

template<typename Key , typename Hash , typename Compare , typename Alloc >

msgpack::object const& msgpack::adaptor::convert< std::unordered_multiset< Key, Hash, Compare, Alloc > >::operator() | ( | msgpack::object const & | o,
|  | std::unordered_multiset< Key, Hash, Compare, Alloc > & | v
| ) |  | const

inline

References msgpack::type::ARRAY, msgpack::object::union_type::array, msgpack::object::as(), msgpack::move(), msgpack::object_array::ptr, msgpack::object_array::size, msgpack::object::type, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/cpp11/unordered_set.hpp